body {
  background-image: linear-gradient(to bottom, #ffeed5, #ffefe5, #fff3f5, #fff9fe, #ffffff);
  color: #333;
  font-family: -apple-system, BlinkMacSystemFont, "Avenir Next", "Avenir",
    "Segoe UI", "Lucida Grande", "Helvetica Neue", "Helvetica", "Fira Sans",
    "Roboto", "Noto", "Droid Sans", "Cantarell", "Oxygen", "Ubuntu",
    "Franklin Gothic Medium", "Century Gothic", "Liberation Sans", sans-serif;
  padding: 2vh 1rem;
  text-align: center;
}

p {
  color: #2e2e2e;
}

h1 {
  color: #380d75;
}

h2 {
  color: #6e49cb;
}

a {
  color: rgba(#000, 0.7);

  &:focus,
  &:hover {
    color: rgba(#000, 0.6);
  }
}

.home-logo {
  width: 7rem;
}

.content {
  margin-left: 10%;
  margin-right: 10%;
  text-align: left;
}
